<?php
$z[0]=Array("field","洗钱,备忘录,谅解,中国,情报",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","8月5日，中国反洗钱监测分析中心与捷克财政部金融分析中心签署了关于反洗钱和反恐融资金融情报交流合作谅解备忘录。",69,221);
$z[1][4]['name']="description";
$z[2]=Array("field","中国与捷克签署反洗钱与反恐融资情报交流合作谅解备忘录",223,313);
$z[2][4]['name']="title";
$z[3]=Array("field","",315,354);
$z[3][4]['name']="writer";
$z[4]=Array("field","",356,395);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　8月5日，中国反洗钱监测分析中心与捷克财政部金融分析中心签署了关于反洗钱和反恐融资金融情报交流合作谅解备忘录。这是自成立以来，中国反洗钱监测分析中心与境外金融情报机构签署的第21份双边反洗钱与反恐融资金融情报交流与合作的文件。该谅解备忘录的签署标志着中捷两国在反洗钱与反恐融资金融情报交流方面的合作进入实质性阶段。根据该谅解备忘录，两国的金融情报机构将基于互惠原则，在涉嫌洗钱和恐怖融资及其他相关犯罪的金融情报收集、利用和分析方面进行合作。许志平</p><table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",397,978);
$z[5][4]['name']="body";
$z[6]=Array("field","",980,1020);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1022,1061);
$z[7][4]['name']="litpic";

?>